/*-----global CSS 清除浏览默认样式-----*/
*{margin:0;padding:0;list-style-type:none;}
body{font-family:"微软雅黑", Microsoft YaHei,SimHei,Arial, Helvetica, sans-serif, SimSun;color:#fef689; background-color:#f7cf6a; }
li{ list-style:none;}
a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:underline;}
img{ border:none; vertical-align:bottom; display:inline-block; display:block;border:0;}
.fl{ float:left;}
.fr{ float:right;}
input::-moz-focus-inner{border:none;padding:0;}
.anniu{width:100%}
.clear{overflow:hidden;zoom:1}
html{height:100%;font-size:100px;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
/*-----layout CSS-----*/
ul,ul li,.col,.hd,h2,.bd,.menu{ overflow:hidden; zoom:1; }
.header{ }
.header img{ width:100%;}
.color{backgrounbd:#d82318}
.bd0{width:100%;padding:1% 0 1% 0}
.bd1{width:100%;padding:1% 0 1% 0}
.bd2{width:100%;background:#fed74e;padding:1% 0 1% 0}
.bd3{width:100%;}
.bd4{width:100%;padding:0% 0 7% 0}
.bd5{width:94%;margin:0 auto}
.bd5 h1{font-size:2rem; font-family:"微软雅黑"; color:#000; font-weight:bold; text-align:center;}


.content01{width:90%;margin:0 auto}
.content{width:98%;margin:0 auto}
.dh{width:96%;margin:0 auto;}
.dh1{width:90%;margin:0 auto;}

/* 活动介绍 */
.qianyan-cont{  padding:0% 5%; line-height: 160%;}
.qianyan-cont h3{ color: #d45b56; font-size: 22px; font-weight: bold;}
.qianyan-cont p{ margin-bottom: 10px; font-size: 16px;  text-align: justify;}
.ruler p{ text-indent: 0;}


.le01{width:40%;}
.rg01-1{width:60%;}
.rg01{width:60%; background:#fff;}
.le01 ul a li {float:left;width:42%;  text-align:center;  margin-right:2%;font-size:0.3rem;padding:2% 3% 2%  3%;background:#53c2a1;color:#FFF;height:50px;line-height:0.5rem}
.rg03{
	position:absolute;
	left:70%;
	top:-20%;
}
div.search {}
form {
  position: relative;
  width:90%;
  margin: 0 auto;
}
.d1 input {
    width: 100%;
    height: 42px;
    padding-left: 10px;
    border: 2px solid #f3b10d;
    border-radius: 5px;
    outline: none;
    background: #fff;
    color: #9E9C9C;
}
.d1 button {
  position: absolute; 
  top: 0;
  right: 0px;
  color:#fff;
  width: 15%;
  height: 42px;
  border: none;
  background: #f3b10d;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
}
.d1 button:before {
  font-family: FontAwesome;
  font-size: 16px;
  color: #F9F0DA;
}





.picnav {background:#d82318; }
.picnav a { display:block; width:16.3%; float:left; text-align:center;  }
.picnav a li { list-style:none; font-size:0.3rem; color:#FFF; line-height:0.35rem;padding: 15px 0px}.two2{}

.wz01{width:48%;padding: 2%;float:left;margin-right:0.5%;margin-left:1%;margin-top:2%; background:#fff; border-radius: 0.2rem;}

.tptp{margin:0 auto;padding:3% 0;height:17em;overflow:hidden}
.tptp img{width:100% ;height:100%;border-radius:5%}
.sw{font-size:1.3rem;width:96%;padding:1%;margin:5px 0px; overflow:hidden;color:#666666;font-family:微软雅黑;text-align:left;}
.sw3{font-size:1.3rem;width:96%;padding:1%;margin:5px auto;overflow:hidden;color:#333;font-family:微软雅黑;text-align:left; }

.sw1{font-size:1.3rem;width:96%;height:2.7em;padding:1% ;margin:0 auto;overflow:hidden;color:#333;font-family:微软雅黑;text-align:center;position:relative; }
.sw2{font-size: 1.3rem;    width: 80%;    margin: 10px auto;font-family:微软雅黑;}
.sw2 a{width:96%;margin:0 auto;text-align:center;position:relative; font-family:微软雅黑;}
.sw1 span{padding-left:15%}
.chk_1,.chk_2,.chk_3,.chk_4 {
    display: none;
}
#checkbox-1 {
    display: none;
}
#checkbox-1 + label { 
    color: red;
}
#checkbox-1:checked + label {
    color: blue;
}


/*index1*/
.wz02{width:100%;padding-bottom:2%;float:left;margin:0 auto}
.tptp1{width:100%;margin:0 auto;padding-top:2%;overflow:hidden}
.sw_1{font-size:0.3rem;width:92%;padding:2%;margin:0 auto;overflow:hidden;color:#666666;font-family:微软雅黑;text-align:left}
.sw span {    color: #c1362b;}
.sw1_1{font-size:0.3rem;width:92%;padding:2% ;margin:0 auto;overflow:hidden;margin-bottom:5px;color:#666666;font-family:微软雅黑;text-align:left;background:url(images/xxx.png) no-repeat;background-position: 2% 50% }
.sw1_1 span{padding-left:6%}
.zhengw{width:100%;margin:0 auto;overflow:hidden;font-size:1.5rem;padding:2%;line-height:2rem; color:#FFF;}
.zhengw img{width:60% ;height:auto;border-radius:5px; margin:0 auto 10px;}

.zy{font-size:0.3rem;width:92%;padding:2%;margin:0 auto;overflow:hidden;color:#666666;font-family:微软雅黑;text-align:left}
.zy1{width:82%;line-height:0.5rem;}
.le02{width:87%;}
.rg02{width:13%; padding-top:3%}
/*index1*/

/*index2*/
.load{}
.bt {padding: 1%;
	font-size:3.2em;
	color:#000;
	width:96%;
        }
.bt h2{ padding: 2%;
        font-family:Microsoft YaHei; 
		font-size:1.2em;
		color:#000;
		line-height:1.4em;}
.control {
    display: block;
    width: 97%;
    padding: 10px;
    font-size: 0.3rem;
    line-height:  0.3rem;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	height:60px;
}
.bt p{font-size: 0.3rem;
    line-height: 0.5rem;
	color:#807e7e}
.bt p a{font-size: 0.3rem;

	color:#807e7e}
/*index2*/

/*index4*/
.dh01{padding:2% 3% 1%  3%;}
.dh01 ul {width:100%}
.dh01 ul li {float:left;  text-align:center;  margin-right:2%;font-size:0.3rem;padding:1% 3% 1%  3%;background:#e4312b;color:#FFF;height:50px;line-height:0.5rem}
.dh01 ul li a {}
.size{font-size: 1.5rem; text-align:center; color:#b96f00;}
.heart{background:url(images/xxx.png) no-repeat;background-position: 14% 50%;}
/*index4*/

.dh04{width:100%;border-top:1px #CCC solid; height:60px;position:fixed; bottom: 0; background:#FFF;z-index: 999999;}
.dh04 ul {width:100%;height:100%}

.dh04 ul li {float:left;text-align:center;font-size:0.3rem;color:#FFF;line-height:0.5rem;width:33.333%;}
.dh04 ul li a {display:block; height:60px; text-align:center;font-size:0.3rem;width:100%}
.dh04 ul li a img {padding:15px 4px 10px 5px}

.bq{font-size:2rem;font-weight:bold}
.dh05{width:100%}
.dh05 ul {width:100%;height:100%}

.dh05 ul li {float:left;overflow:hidden;zoom:1;float:left;text-align:center;width:33.333%;}
.dh05 ul li div {text-align:center;padding:10px;color:#333333;height:auto;font-family:"微软雅黑";overflow:hidden;zoom:1;font-size:1.7rem;}
.dh05 th{text-align:center;padding:5px;
    color: #d07300;
    font-size: 1.6rem;
	font-weight:normal
	}
.dh05 tr {
    border-bottom: 1px solid #d4d0d0;
}
.dhts{background:#f3b10d;}
/*index6*/
.dh02{width:90%;padding:5% 2% 5%  2%;background:#e4312b;margin:3% auto}
.dh03{width:96%;margin:0 auto;margin-top:5%}

.dh02 form{margin-bottom:6%}
.radio{width:40px;height:40px;float:left;margin-right:3%}
.xz {font-size: 0.3rem}
/*index6*/

/*index7*/
.tj{width:24%;height:auto;float:left;margin-right:4%;margin-left:4.7%}
.a1{font-size: 0.35rem;color:#e4312b;text-align:center;margin-bottom:20px;}
.b1{width:45px;height:510px;background:#e4312b;margin:0 auto}
/*index7*/


/*动画*/
@-webkit-keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function:cubic-bezier(.215, .61, .355, 1);
    animation-timing-function:cubic-bezier(.215, .61, .355, 1)
    }
    0% {
    opacity:0;
    -webkit-transform:scale3d(.3, .3, .3);
    transform:scale3d(.3, .3, .3)
    }
    20% {
    -webkit-transform:scale3d(1.1, 1.1, 1.1);
    transform:scale3d(1.1, 1.1, 1.1)
    }
    40% {
    -webkit-transform:scale3d(.9, .9, .9);
    transform:scale3d(.9, .9, .9)
    }
    60% {
    opacity:1;
    -webkit-transform:scale3d(1.03, 1.03, 1.03);
    transform:scale3d(1.03, 1.03, 1.03)
    }
    80% {
    -webkit-transform:scale3d(.97, .97, .97);
    transform:scale3d(.97, .97, .97)
    }
    to {
        opacity:1;
        -webkit-transform:scaleX(1);
        transform:scaleX(1)
    }
    }
    @keyframes bounceIn {
    0%, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function:cubic-bezier(.215, .61, .355, 1);
    animation-timing-function:cubic-bezier(.215, .61, .355, 1)
    }
    0% {
    opacity:0;
    -webkit-transform:scale3d(.3, .3, .3);
    transform:scale3d(.3, .3, .3)
    }
    20% {
    -webkit-transform:scale3d(1.1, 1.1, 1.1);
    transform:scale3d(1.1, 1.1, 1.1)
    }
    40% {
    -webkit-transform:scale3d(.9, .9, .9);
    transform:scale3d(.9, .9, .9)
    }
    60% {
    opacity:1;
    -webkit-transform:scale3d(1.03, 1.03, 1.03);
    transform:scale3d(1.03, 1.03, 1.03)
    }
    80% {
    -webkit-transform:scale3d(.97, .97, .97);
    transform:scale3d(.97, .97, .97)
    }
    to {
        opacity:1;
        -webkit-transform:scaleX(1);
        transform:scaleX(1)
    }
    }
    @-webkit-keyframes bounce {
    0%, 20%, 53%, 80%, to {
    -webkit-animation-timing-function:cubic-bezier(.215, .61, .355, 1);
    animation-timing-function:cubic-bezier(.215, .61, .355, 1);
    -webkit-transform:translateZ(0);
    transform:translateZ(0)
    }
    40%, 43% {
    -webkit-transform:translate3d(0, -30px, 0);
    transform:translate3d(0, -30px, 0)
    }
    40%, 43%, 70% {
    -webkit-animation-timing-function:cubic-bezier(.755, .05, .855, .06);
    animation-timing-function:cubic-bezier(.755, .05, .855, .06)
    }
    70% {
    -webkit-transform:translate3d(0, -15px, 0);
    transform:translate3d(0, -15px, 0)
    }
    90% {
    -webkit-transform:translate3d(0, -4px, 0);
    transform:translate3d(0, -4px, 0)
    }
    }
    @keyframes bounce {
    0%, 20%, 53%, 80%, to {
    -webkit-animation-timing-function:cubic-bezier(.215, .61, .355, 1);
    animation-timing-function:cubic-bezier(.215, .61, .355, 1);
    -webkit-transform:translateZ(0);
    transform:translateZ(0)
    }
    40%, 43% {
    -webkit-transform:translate3d(0, -30px, 0);
    transform:translate3d(0, -30px, 0)
    }
    40%, 43%, 70% {
    -webkit-animation-timing-function:cubic-bezier(.755, .05, .855, .06);
    animation-timing-function:cubic-bezier(.755, .05, .855, .06)
    }
    70% {
    -webkit-transform:translate3d(0, -15px, 0);
    transform:translate3d(0, -15px, 0)
    }
    90% {
    -webkit-transform:translate3d(0, -4px, 0);
    transform:translate3d(0, -4px, 0)
    }
    }
    @-webkit-keyframes tada {
    0% {
    -webkit-transform:scaleX(1);
    transform:scaleX(1)
    }
    10%, 20% {
    -webkit-transform:scale3d(.9, .9, .9) rotate(-3deg);
    transform:scale3d(.9, .9, .9) rotate(-3deg)
    }
    30%, 50%, 70%, 90% {
    -webkit-transform:scale3d(1.1, 1.1, 1.1) rotate(3deg);
    transform:scale3d(1.1, 1.1, 1.1) rotate(3deg)
    }
    40%, 60%, 80% {
    -webkit-transform:scale3d(1.1, 1.1, 1.1) rotate(-3deg);
    transform:scale3d(1.1, 1.1, 1.1) rotate(-3deg)
    }
    to {
        -webkit-transform:scaleX(1);
        transform:scaleX(1)
    }
    }
    @keyframes tada {
    0% {
    -webkit-transform:scaleX(1);
    transform:scaleX(1)
    }
    10%, 20% {
    -webkit-transform:scale3d(.9, .9, .9) rotate(-3deg);
    transform:scale3d(.9, .9, .9) rotate(-3deg)
    }
    30%, 50%, 70%, 90% {
    -webkit-transform:scale3d(1.1, 1.1, 1.1) rotate(3deg);
    transform:scale3d(1.1, 1.1, 1.1) rotate(3deg)
    }
    40%, 60%, 80% {
    -webkit-transform:scale3d(1.1, 1.1, 1.1) rotate(-3deg);
    transform:scale3d(1.1, 1.1, 1.1) rotate(-3deg)
    }
    to {
        -webkit-transform:scaleX(1);
        transform:scaleX(1)
    }
    }
    